<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.1" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" 
xmlns:di="http://www.w3.org/2000/09/xmldsig#" schemaVersion="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationComponent v:\VectoCore\VectoCore\Resources\XSD/VectoDeclarationComponent.xsd">
    <tns:Gearbox>
        <v2.0:Data xsi:type="GearboxDataDeclarationType" id="GBX-asdf">
            <Manufacturer>Generic Vendor</Manufacturer>
            <Model>GB_12-gear</Model>
            <CertificationNumber>GBX-GB_12-gear</CertificationNumber>
            <Date>2021-11-18T14:30:10.5091769Z</Date>
            <AppVersion>VectoCore</AppVersion>
            <TransmissionType>IHPC Type 1</TransmissionType>
            <MainCertificationMethod>Standard values</MainCertificationMethod>
            <v2.3:Gears xsi:type="v2.0:GearsDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
                <Gear number="1">
                    <Ratio>14.930</Ratio>
                    <TorqueLossMap>
					    <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
					
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />

                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>
                <Gear number="2">
                    <Ratio>11.640</Ratio>
                    <TorqueLossMap>
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />

						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>

                <Gear number="4">
                    <Ratio>7.040</Ratio>
                    <TorqueLossMap>
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>

				<Gear number="10">
					<Ratio>1.600</Ratio>
					<TorqueLossMap>
						<Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
						<Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
						<Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
						<Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
					</TorqueLossMap>
				</Gear>

				<Gear number="7">
                    <Ratio>3.390</Ratio>
                    <TorqueLossMap>
					    <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />

                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>
                <Gear number="5">
                    <Ratio>5.640</Ratio>
                    <TorqueLossMap>
					    <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
					
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />

						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>
				<Gear number="12">
                    <Ratio>1.000</Ratio>
                    <TorqueLossMap>
					    <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="1000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="1000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-845.00" torqueLoss="17.00" />
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="1000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-250.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="250.00" torqueLoss="5.00" />

                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="17.00" />
                        <Entry inputSpeed="5000.00" inputTorque="845.00" torqueLoss="17.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="1000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>
                <Gear number="6">
                    <Ratio>4.400</Ratio>
                    <TorqueLossMap>
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />

						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>

                <Gear number="8">
                    <Ratio>2.650</Ratio>
                    <TorqueLossMap>
					    <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />

						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>
				<Gear number="3">
                    <Ratio>9.020</Ratio>
                    <TorqueLossMap>
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
      
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
                    </TorqueLossMap>
                </Gear>
				
				
                <Gear number="9">
                    <Ratio>2.050</Ratio>
                    <TorqueLossMap>
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />					
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>

                <Gear number="11">
                    <Ratio>1.280</Ratio>
                    <TorqueLossMap>
                        <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />

                        <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                        <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="6000.00" inputTorque="-780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="0.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="780.00" torqueLoss="31.00" />
						<Entry inputSpeed="6000.00" inputTorque="50000.00" torqueLoss="2000.00" />
						<Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                        <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
                        <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
                    </TorqueLossMap>
                </Gear>
				


            </v2.3:Gears>
        </v2.0:Data>
        <v2.0:Signature>
            <di:Reference URI="#GBX-asdf">
                <di:Transforms>
                    <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                </di:Transforms>
                <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                <di:DigestValue>QVPf1HhUClM3JoxJHTVqcp2gPXMiqaZ5vFTVyjnG1Co=</di:DigestValue>
            </di:Reference>
        </v2.0:Signature>
    </tns:Gearbox>
</tns:VectoInputDeclaration>